/* * * * * * * * * * * * * * * *
 * Author: VLAD GOHN
 * URL: http://vladgohn.com
 *
 * Project Name: PROJECT
 * Version: 1.0
 * URL: http://
 * * * * * * * * * * * * * * * */
* {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
  width: 100%;
}

body {
  font-family: "Montserrat", sans-serif;
  font-family: "Rubic", BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 18px;
  background: #fdcc00;
}

main {
  display: flex;
  height: 100%;
  width: 100%;
  justify-content: center;
  align-items: center;
  position: absolute;
}
main h3 {
  max-width: 50%;
  position: relative;
}

.goo {
  font-size: 4rem;
  line-height: 1.35;
  display: inline;
  box-decoration-break: clone;
  background: #000;
  color: #fff;
  padding: 0.5rem 1rem;
  filter: url("#goo");
  max-width: 50%;
  position: relative;
}
.goo:focus {
  outline: 0;
}
